AccountingEngine Class Reference

Engine collecting cash flows along a market-model simulation. More...

`#include <ql/models/marketmodels/accountingengine.hpp>`

## Public Member Functions

| AccountingEngine (const boost::shared_ptr< MarketModelEvolver > &evolver, const Clone< MarketModelMultiProduct > &product, Real initialNumeraireValue)
void | multiplePathValues (SequenceStatisticsInc &stats, Size numberOfPaths)

## Detailed Description

Engine collecting cash flows along a market-model simulation.